package Uebungen.Uebung3;
import java.util.Scanner;

public class Kreis {
    public static void main(String[] args){
        double radius, umfang, flaeche;
        System.out.print("Radius eingeben: ");
        Scanner scanner = new Scanner(System.in);
        radius = Double.parseDouble(scanner.nextLine());
        umfang = radius*2*Math.PI;
        flaeche = Math.pow(radius,2)*Math.PI;
        System.out.println("Umfang" + umfang);
        System.out.println("Flaeche: " + flaeche);
        scanner.close();
    }
}
